Package php-phpdbg 8.0.2-1 (x86_64) already flagged

php-phpdbg has already been flagged out-of-date.

You can return to the package details page for php-phpdbg.